Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Config::App 0 Config-App-1.13 1.13 -
exact 1.14 exact-1.17 1.17 -
perl 5.014 - - -
strict 0 perl-5.34.0 5.34.0 5.000000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
File::Spec 0 PathTools-3.75 3.75 5.004050
IO::Handle 0 IO-1.48 1.48 5.003070
IPC::Open3 0 perl-5.34.0 5.34.0 5.000000
Test2::V0 0 Test2-Suite-0.000144 0.000144 -
Test::More 0 Test-Simple-1.302188 1.302188 5.006002
perl 5.014 - - -
warnings 0 perl-5.34.0 5.34.0 5.006000

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 0 ExtUtils-MakeMaker-7.62 7.62 5.000000
perl 5.014 - - -